@charset "utf-8";
/* CSS Document */

body {
    color: #5F5F5F;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: none;
	/**/-webkit-user-select: none; 
	-moz-user-select: none;    
	-ms-user-select: none;     
	user-select: none;/**/
    padding-top: 88px;
    }

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
    }

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    }

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    }

.overlays{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: #00000f73;   
    z-index: 10;
    }

.logo{
    height: 72px;
    padding: 6px 0;
    }

.nav-item{
    border: none;
    padding-left: 0;
    padding-right: 0;
    }

.activebtn{
    color: #01afef!important;
    }

.nav-item:hover > .nav-item-drop {
    opacity: 1;
    visibility: visible;
    }

.nav-item-drop {
    background: #000;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 1001;
    top: 88px;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    transition: all .35s ease;
    box-shadow: 0 0 10px rgba(0, 0, 0);
    transition-delay: .2s;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
	display: none;
    }

.drop_description{
    line-height: 1.5;
    font-size: 16px;
    color: #fff;
    padding: 70px 30px;
    }

.drop_description h3{
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    }

.drop_links{  
    padding-top: 70px;
    padding-bottom: 70px;
    height: 100%;
    }

.drop_links ul{
    padding: 0;
    margin: 0;
    color: #fff;
    }

.drop_links ul li a{
    line-height: 1.5;
    font-size: 16px;
    display: block;
    position: relative;
    padding-bottom: 10px;
    color: #fff;
    }

.drop_links ul li a:hover{
    color: #01afef;
    text-decoration: none;
    }

.drop_bg{
    background-position: center;
    background-size: cover;
    padding: 0;
    }

.nav-link{
    font-size: 18px;
    text-align: end;
    padding: 5px 0;
    line-height: 1.28;
    font-weight: 400;
    color: #263146;
    transition: color 0.3s ease-in-out;
    }

.nav-link:hover{
    color: #01afef;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    }

a {
    text-decoration: none;
    color: #01afef;
    transition: color 0.3s ease-in-out;
    }

*:focus {
    outline: none;
    text-decoration: underline dotted !important;
    }

/*============================= Carousel Fade 1 ===========================*/

.carousel_fade_1{
    padding: 0;
    }

.slider_1{
    object-position: center;
    object-fit: cover;
    width: 100%;
    display: block;
    position: absolute;
    height: 760px;
    }

.slider_2{
    background-image: url("../images/home_sl2.jpg");
    }

.slider_3{
    object-position: center;
    object-fit: cover;
    width: 100%;
    display: block;
    position: absolute;
    height: 760px;
    }

.slider_4{
    background-image: url("../images/home_sl4.jpg");
    }

.fadeslide1{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 760px;
    }

.slider_item-inner {
    width: 100%;
    max-width: 1310px;
    margin-left: auto;
    margin-right: auto;
    padding: 80px 30px 220px;
    display: flex;
    height: 100%;
    position: relative;
    z-index: 12;
    }

.slider_item-content {
    max-width: 620px;
    /*text-shadow: 1px 1px 5px #000;*/
    }

.slider_title {
    font-size: 60px;
    line-height: 1;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    }

.slider_description {
    font-size: 24px;
    line-height: 1.25;
    font-weight: 400;
    margin-top: 20px;
    color: #fff;
    }

.slider_description p{
    margin-bottom: 28px;
    line-height: 1.25;
    }

.read_more{
    position: relative;
    padding: 15px 65px 14px 15px;
    font-size: 14px;
    background-color: #263147;
    color: #fff;
    transition: 0.3s ease-in-out;
    border: 1px solid #263147;
    text-align: center;
    max-width: 220px;
    display: block;
    }

.read_more:hover {
    background-color: #5fa2c3;
    border: 1px solid #5fa2c3;
    color: #fff;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    }

.read_more:hover:after {
    background-color: #5fa2c3;
    transition: 0.3s ease-in-out;
    }

.read_more:after {
    font-family: 'q4-icons';
    content: "\ed5d";
    font-size: 12px;
    line-height: 48px;
    background-color: #01afef;
    position: absolute;
    top: -1px;
    right: -1px;
    width: 48px;
    height: 48px;
    display: inline-block;
    color: #fff;
    text-align: center;
    transition: 0.3s ease-in-out;
    }

.slide_arrows_box{
    max-width: 1310px;
    margin-left: auto;
    display: flex;
    margin-right: auto;
    position: absolute;
    right: 0;
    left: 0;
    align-items: center;
    padding: 0 30px;
    bottom: 0;
    z-index: 1;
    }

.slide-arrow{
    color: #fff;
    position: relative;
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
    }

.slide-arrow:before {
    font-family: 'q4-icons'!important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    line-height: 48px;
    background-color: #263147;
    width: 48px;
    height: 48px;
    display: inline-block;
    text-align: center;
    transition: 0.3s ease-in-out;
    }

.slide-next{
    }

.slide-next:before {
    content: "\edbe";
    }

.slide-prev{
    }

.slide-prev:before {
    background-color: #4A5270;
    content: "\edc6";
    }

/*======================= Box and Slide ========================*/

.Box_and_Slide{
    padding: 0;
    height: auto;
    max-height: initial;
    }

.box_image{
    min-height: 200px;
    width: 100%;
    background-position: center;
    /*background-size: cover;*/
    align-items: center;
    justify-content: flex-start;
    background-color: #000;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 10px 4%;
    transition: 0.3s ease-in-out;
    }

.box_image:hover {
    background-size: 110% 110%;
    transition: 0.3s ease-in-out;
    }

.boximg_1{
    background-image: url("../images/home1.jpg");
    }

.boximg_2{
    background-image: url("../images/home2.jpg");
    }

.boximg_3{
    background-image: url("../images/home3.jpg");
    }

.box_link{
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-right: 25px;
    z-index: 12;
    width: 100%;
    }

.box_link:hover{
    text-decoration: none;
    color: #01afef;
    }

.box_link span{
    display: block;
    padding-right: 40px;
    position: relative;
    color: #fff;
    font-size: 14px;
    padding-top: 6px;
    transition: color 0.3s ease-in-out;
    }

.box_link:hover span{
    text-decoration: none;
    color: #01afef;
    transition: color 0.3s ease-in-out;
    }

.box_link:hover:after {
    background-color: #5fa2c3;
    transition: 0.3s ease-in-out;
    }

.box_link:after {
    font-family: 'q4-icons';
    content: "\e910";
    font-size: 12px;
    background-color: #01afef;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    transition: 0.3s ease-in-out;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    }

.boxsl{
    padding: 0;
    }

.Carousel_fade_2{
    transform: translate(0);
    z-index: 99;
    padding: 0;
    }

.slide_arrows_box_2 {
	margin-left: auto;
    display: flex;
    margin-right: auto;
    max-width: 100%;
    position: absolute;
    right: 0;
    align-items: center;
    z-index: 1;
    top: auto;
	bottom: 0;
    left: 0;
    }

.fadeslide2{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    }

.fadesl_1{
    background-image: url("../images/fade_sl1.jpg");
	background-position-x: right;
    }

.fadesl_2{
    background-image: url("../images/fade_sl2.jpg");
	background-position-x: right;
    }

.fadesl_3{
    background-image: url("../images/fade_sl3.jpg");
    }

.fadesl_4{
    background-image: url("../images/fade_sl4.jpg");
    }

.fade_text2{
    background-image: url("../images/fade_bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
    /*background: #1E273C;*/
    justify-content: center;
    min-height: 320px;
    height: auto;
    width: 100%;
    margin: 0;
    align-items: center;
    padding: 70px 80px;
    }

.fadeslide_text h3{
    font-size: 24px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 10px;
    color: #fff;
    }

.fade_text2 .fade3_read_more{
    color: #fff;
    }

.num{
    background:#000;
    color:#fff;
    padding:10px;
    width:50px;
    text-align:center;
    }

/*======================= 3 Tabs ========================*/

.Tabs_3{
    padding: 140px 0;
    background-image: url(../images/background_logo.png);
    background-repeat: no-repeat;
    }

.Tabs3_content{
    max-width: 1310px;
    padding: 0 30px;
    margin: 0 auto;
    }

.tabs3_img{
    padding-bottom: 50px;
    }

.tabs_text{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.4;
    padding-bottom: 30px;
    }  

.tabs3_title{
    font-weight: 600;
    color: #01afef;
    font-size: 34px;
    line-height: 1.22;
    margin-bottom: 20px;
    }

.tabs3_img{
    font-size: 16px;
    line-height: 1.5;
    }

.tabs3_img_title{
    color: #263147;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px;
    }

.tabs_read_more{
    position: relative;
    border-bottom: 1px solid #4A5270;
    color: #363636;
    font-size: 14px;
    margin-top: 6px;
    width: 100%;
	text-align: left;
    padding: 4px 0;
    display: block;
    }

.tabs_read_more:before{
    content: "";
    background-color: #01afef;
    height: 1px;
    position: absolute;
    bottom: -1px;
    width: 0;
    transition: 0.5s ease-in-out;
    }

.tabs_read_more:after{
    font-family: 'q4-icons';
    content: "\e91c";
    font-size: 12px;
    background-color: #01afef;
    color: #fff;
    display: inline-block;
    position: absolute;
    bottom: 3px;
    right: 0;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    transition: 0.3s ease-in-out;
    }

.tabs_read_more:hover{
    background-color: transparent;
    color: #01afef;
    text-decoration: none;
    }

.tabs_read_more:hover:before {
    width: 100%;
    }

.tabs_read_more:hover:after {
    background-color: #5fa2c3;
    }

/*======================= Carousel Fade 3 ========================*/

.carousel_fade_3{
	padding: 0 0 140px;
    }

.fadeslide3{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
    padding: 0;
    } 

.fade_bg_1{
    background-image: url("../images/carousel_sl1.jpg");
    }

.fade_bg_2{
    background-image: url("../images/carousel_sl2.jpg");
    }

.fade_bg_3{
    background-image: url("../images/carousel_sl3.jpg");
    }

.fade_bg_4{
    background-image: url("../images/carousel_sl4.jpg");
    }

.fade_text{
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #F5F5F5;
    padding: 70px 50px;
    }

.fadeslide_text{
    font-weight: 300;
    font-size: 20px;
    line-height: 1.4;
    padding: 0;
    width: 100%;
    }

.fadeslide_text h2{
    font-weight: 600;
    color: #01afef;
    font-size: 34px;
    line-height: 1.22;
    margin-bottom: 20px;
    }

.fade3_read_more{
    position: relative;
    display: block;
    width: 100%;
    border-bottom: 1px solid #4A5270;
    color: #363636;
    font-size: 14px;
    margin-top: 35px;
    padding: 4px 0;
    }

.fade3_read_more:before{
    content: "";
    background-color: #01afef;
    height: 1px;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    transition: 0.5s ease-in-out;
    }

.fade3_read_more:after{
    font-family: 'q4-icons';
    content: "\e91c";
    font-size: 12px;
    background-color: #01afef;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    transition: 0.3s ease-in-out;
    }

.fade3_read_more:hover{
    background-color: transparent;
    color: #01afef;
    text-decoration: none;
    }

.fade3_read_more:hover:before {
    width: 100%;
    }

.fade3_read_more:hover:after {
    background-color: #5fa2c3;
    }

/*======================= Icons Tabs ========================*/

.icons_tabs{
    padding: 0 30px 140px;
    max-width: 1310px;
    margin: 0 auto;
    }

.icons_title{
    font-weight: 600;
    color: #01afef;
    font-size: 34px;
    line-height: 1.22;
    margin-bottom: 50px;
    text-align: center
    }

.logotype_box{
    align-items: center;
    padding: 50px 0;
    }

.logotype{
    display: block;
    max-height: 530px;
    }

.foricons{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.4;
	padding: 0 18px;
	text-align: center;
    }

.foricons h2{
    font-weight: 600;
    color: #363636;
    font-size: 16px;
    line-height: 1.22;
    margin-bottom: 20px;
    }

.icons{
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
    }

.margbot{
    margin-bottom: 70px;
    }

.more{
    position: relative;
    display: block;
    color: #363636;
    font-size: 14px;
    padding: 4px 0;
    }

.more:hoever{
    text-decoration: none;
    color: #5fa2c3;
    }

.more:hover:after {
    background-color: #5fa2c3;
    }

.more:after {
    font-family: 'q4-icons';
    content: "\e91c";
    font-size: 12px;
    background-color: #01afef;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 2px;
    margin-left: 20px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    transition: 0.3s ease-in-out;
    }

/*======================= Footer ========================*/

.footer{
    font-size: 14px;
    font-weight: 200;
    color: #fff;
    line-height: 1.3;
    background: #000;
    padding: 25px 0;
    text-align: center;
    }

.footer p{
    margin: 0;
    }

/*======================= Subpage ========================*/

.subbg{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
    font-size: 18px;
    line-height: 1.1;
    font-weight: 600;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    }

.boxfortitle{
    max-width: 1310px;
    width: 100%;
    padding: 0 30px 80px;
    margin: 0 auto;
    position: relative;
    display: block;
    z-index: 19;
    }

.boxfortitle p{
    margin: 0;
    }

.subbg_title{
    font-size: 48px;
    font-weight: 700;
    margin: 0;
    color: #fff;
    line-height: 1.22;
    }

.text_content1{
    max-width: 1310px;
    width: 100%;
    padding: 60px 30px 120px;
    margin: 0 auto;
    line-height: 1.5;
    font-size: 16px;
    }
	
.text_content2{
    max-width: 1310px;
    width: 100%;
    padding: 0 30px 70px;
    margin: 0 auto;
    line-height: 1.5;
    font-size: 16px;
    }

.about{
    background-image: url("../images/about.jpg");
	background-position: center 70%;
    }

.strategy{
    background-image: url("../images/strategy.jpg");
	background-position: center 52%;
    }

.mining{
    background-image: url("../images/mining.jpg");
	background-position: center 74%;
    }

.innovation{
    }

.project{
    background-image: url("../images/project.jpg");
	background-position: center 55%;
    }

.investors{
    background-image: url("../images/investors.jpg");
    }

.corporate{
    background-image: url("../images/corporate.jpg");
    }

.careers{
    background-image: url("../images/careers.jpg");
    background-position-y: 36%;
    }

.contact{
    background-image: url("../images/contact.jpg");
    }

.nickel{
    background-image: url("../images/nickel.jpg");
	background-position: center 60%;
    }

.applications{
    background-image: url("../images/applications.jpg");
	background-position: center 18%;
    }

.investing{
    background-image: url("../images/investing.jpg");
	background-position: center 15%;
    }

.market{
    background-image: url("../images/market.jpg");
    }

.fa-envelope-o{
    top: 2px;
    margin-right: 4px;    
    }

td {
    border: 1px solid #5F5F5F;
    padding: 2px 15px;
    }

tbody p{
    margin: 0;
    }

table{
    width: 100%;
    }

.padoright{
    padding-right: 0;
	padding-bottom: 40px;
    padding-left: 0;
    }

.invtb_img{
	object-fit: contain;
    object-position: center;
    height: 140px;
    margin: 0 auto;
	}

.invtb_title{
	text-align: center;
	font-size: 18px;
	padding: 30px 20px 0 20px;
	}
	
.inv_ul{
	padding-left: 18px;
	margin: 0;
	}		

.inv_ul li{
	margin-bottom: 15px;
	}

/*======================= Media ========================*/

@media (min-width: 1299px){
.nav-item {
    padding-left: 15px!important;
    padding-right: 15px!important;
    }    
    
.nav-link{
    font-size: 14px!important;
    }
    
.navbar {
    padding: 0.5rem 30px 0.5rem 80px;    
    }
    
.tabs_text {
    font-size: 20px;
    }

.drop_description{
    padding: 70px 30px 70px 80px;
    }	
    }
    
	
@media (min-width: 1200px){
.Carousel_fade_2{
    transform: translate(0, -200px);
    }

.fade_text2 {
    margin-top: 80px;
    height: 1px;
    } 	
    
.padoright{
    padding-right: 30px;
	padding-bottom: 0;
    }	
	
.slide_arrows_box_2 {
    bottom: -27%!important;	
	}
	
.Box_and_Slide {
    max-height: 200px;
    }  	
	}
	

@media (min-width: 992px){
.logotype_box{
    padding: 50px 30px 50px 0;
    }      
    
.nav-item {
    border-left: 1px solid #979797;
    padding-left: 7px;
    padding-right: 7px;
    }  
    
.nav-link {
    font-size: 12px;
    padding: 0;
    text-align: center;
    } 

.nav-item-drop{
	display: flex;
	}
    }


@media (min-width: 767px){
.box_image{
    justify-content: center;    
    } 
    
.tabs3_img {
    padding-bottom: 0;
    }    
    
.slider_title {
    font-size: 90px;
    }
    
.tabs_text{
    padding-bottom: 0;
    }     
    
.fadeslide_text {
    max-width: 400px;
    }    
	
.slide_arrows_box_2 {
    bottom: 50px;
    left: -16.5%;
	}	
	
.slide_arrows_box{   
    bottom: 5%;
	}	
	
.foricons h2{
    font-size: 16px;	
    }    
	}


.cookie-popup {
  
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 2147483645;
  box-sizing: border-box;
  width: 100%;
  background-color: #263147;
  opacity: 0;
  padding: 32px;
}
.cookie-popup--short {
  right: none;
  width: 21.875rem; 
}

.cookie-popup--not-accepted {
  animation: cookie-popup-in .5s ease forwards;  
  opacity: 1;
}
.cookie-popup--accepted {
  opacity: 0;
}
.cookie-popup a {
  color: skyblue;
}
.cookie-popup a:visited {
  color: skyblue;
  text-decoration: none;
}
.cookie-popup-actions {
  position: absolute;
  top: 50%;
  left: 85%;
  transform: translateY(-50%);
  background-color: #01afef;
  border-color: #01afef;
  border-radius: 3.7rem;
  min-width: 125px;
  height: auto;
  white-space: normal;
  word-break: break-word;
  word-wrap: break-word;
  padding: 12px 10px;
  line-height: 1.2;
  font-size: .813em;
  font-weight: 600;
  text-align: center;
}
.cookie-popup-actions button {
  color: #fff;
  border: none;
  background: none;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: bold;
  text-transform: uppercase;

  padding: 0;
  cursor: pointer;
  position: relative;
  width: 100%;
}
.cookie-popup-actions button:hover {
}

.cookie-text {color: #fff; max-width: 80%;}




.language {
    
}

@media screen and (max-width: 767px){
  .cookie-popup {
    width: 100%; /* Adjust the width to fill the entire screen */
    padding: 16px; /* Adjust padding for smaller screens */
  }

  .cookie-popup--short {
    width: 100%; /* Adjust the width to fill the entire screen */
  }

  .cookie-popup-actions {
    position: unset;
    margin-top: 20px; /* Adjust the margin as needed */
    left: 0; /* Adjust the position to align with the edge of the screen */
    width: 100%; /* Adjust the width to fill the entire screen */
  }

  .cookie-text {
    max-width: 100%;
  }
}
